О совместимости Сервера администрирования и Kaspersky Security Center Web Console

10 февраля 2024

ID 211939

Рекомендуется использовать последние версии Сервера администрирования Kaspersky Security Center и Kaspersky Security Center Web Console. В противном случае функциональность Kaspersky Security Center может быть ограничена.

Вы можете установить и обновить Сервер администрирования Kaspersky Security Center Linux и Kaspersky Security Center Web Console независимо друг от друга. В этом случае убедитесь, что версия установленной программы Kaspersky Security Center Web Console совместима с версией Сервера администрирования, к которому вы подключаетесь:

  • Web Console, включенная в программу Kaspersky Security Center Linux 15, поддерживает Сервер администрирования Kaspersky Security Center Linux следующих версий: 15 и 14.2.
  • Сервер администрирования, включенный в программу Kaspersky Security Center Linux 15, поддерживает Kaspersky Security Center Web Console следующих версий: 15 и 14.2.

Вам помогла эта статья?
Что нам нужно улучшить?
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!